Skins - Need support with the Aruba installation (Italian please help me)

A place for discussion about skinning and design. Before posting questions here you should review the documentation about creating skins.

This thread is closed to new posts. You must sign in to post in the forums.
4/3/2010 2:16:47 AM
Gravatar
Total Posts 2

Skins - Need support with the Aruba installation (Italian please help me)

Hello everyone. I'm trying to use Mojoportal for our other sports club.
I used the tools made available by our rovider, aruba, Mojoportal to install, but I noticed that are not installed skins which refers to the use of templates created with Artisteer 2.3 and 2.4 (for example greenlagoon ...).
I tried various ways of using the template that I created by reading and rereading the documentation, but I can not deal with them ...
I would be grateful to anyone who could help me. I must not create a very complex site, but I must be able to update often ...
Thank you.
In any case, Mojoportal seems really cool!

4/5/2010 10:31:16 AM
Gravatar
Total Posts 2187

Re: Skins - Need support with the Aruba installation (Italian please help me)

Hi,

What version of mojoPortal are you running? You can determine this by clicking the Administration link and then clicking System Information in the Administration Menu.

If you are running a version of mojoPortal older than 2.3.3.9, you will be able to use Artisteer templates without a lot of work.

Also, if you are using Artisteer 2.4, you must have mojoPortal 2.3.4.1 or higher.

Thanks,
Joe D.

4/7/2010 2:40:20 PM
Gravatar
Total Posts 2

Re: Skins - Need support with the Aruba installation (Italian please help me)

Thanks Joe

I tried to install version 2.3.3.9, but I think that Aruba through its web server installation, install a modified version of mojoportal. I checked the files and I noticed some differences.

Maybe this is skins that do not work even as greenlagoon and swirly, with or without modification.

Try direct installation.

4/8/2010 9:42:24 AM
Gravatar
Total Posts 18439

Re: Skins - Need support with the Aruba installation (Italian please help me)

They probably don't have a modified version of mojoPortal, they probably have an older version. You should be able to find the version under Administration > System Information

To use the latest 2.4 version of Artisteer you should install mojoPortal 2.3.4.1

Most likely, you will also need to use the Medium Trust configuration because most shared hosting uses medium trust.

Review the blog to find out what features are added in newer versions of mojoPortal.

Hope it helps,

Joe

You must sign in to post in the forums. This thread is closed to new posts.